body {
    background-color: #ebf4fe;
}

* {
    margin: 0;
    padding: 0;
    font-size: 14px;
    font-family: "Noto Sans SC", "Noto Sans SC", "Noto Sans SC", "Arial", "Helvetica", "sans-serif";
}

a {
    text-decoration: none;
    cursor: pointer;
    color: #006fbc;
}

input, select {
    box-sizing: border-box;
    padding: 3px 5px;
    border: 1px solid #dfdfdf;
    font-size: 12px;
}

button {
    cursor: pointer;
    border: 0;
    padding: 3px 25px;
    font-size: 12px;
}

ul {
    padding: 0;
    margin: 0;
}

li {
    list-style: none;
}

/*��¼ҳ��*/
.loadTitle {
    font-size: 45px;
    line-height: 100px;
    color: #286aa2;
    text-align: right;
    font-weight: 900;
    letter-spacing: 4px;
    margin-right: 15px;
    padding-top: 50px;
}

.loadBg {
    width: 100%;
    height: 560px;
    background: url(../image/loginBg.png) center bottom;
}

.loadCon {
    width: 1000px;
    margin: 0 auto;
}

.loadBox {
    float: right;
    width: 380px;
    height: 350px;
    background-color: #fff;
    margin-top: 10px;
}

.loadBox > .title {
    height: 58px;
    line-height: 58px;
    margin-top: 20px;
}

.loadBox .pull-left {
    font-size: 20px;
    margin-left: 40px;
}

.loadBox .pull-right {
    float: right;
    margin-right: 40px;
}

.input-group {
    margin-left: 40px;
}

.inputBox {
    width: 300px;
    padding: 8px;
    font-size: 14px;
    line-height: 1.5;
    color: #555;
    margin-bottom: 25px;
    background-color: #f9f9f9;
}

.input-group img {
    width: 100px;
    height: 39px;
    float: right;
    margin-right: 40px;
    cursor: pointer;
}

.button-group {
    margin-left: 40px;
}

.loadButton {
    width: 300px;
    background-color: #279cdb;
    padding: 8px 0px;
    color: #fff;
    font-size: 15px;
    border: 0;
}

.loadButton:hover {
    background-color: #3f8fe6;
}

.loadFooter {
    width: 100%;
    text-align: center;
    margin-top: 10px;
}

.error.container {
    /*background-color: #fceeee;
            border: 1px solid #dfdfdf;*/
    margin-top: 5px;
    width: 320px;
    color: #ff0000;
}

.error.container label.error {
    display: block;
}

/*ע��ҳ��*/
.regStep {
    width: 720px;
    margin: 0 auto;
    height: 50px;
    margin-top: 30px;
}

.regStep li {
    width: 363px;
    height: 43px;
    float: left;
    color: #555;
}

.regStep li span {
    font-size: 16px;
    line-height: 43px;
    margin-left: 155px;
}

.active {
    color: #fff;
}

.reg-box {
    width: 800px;
    min-height: 420px;
    background-color: #fff;
    margin: 40px auto 10px;
    padding-bottom: 20px;
}

.reg-title {
    border-bottom: 1px solid #dfdfdf;
    height: 50px;
    width: 100%;
    margin-bottom: 20px;
}

.regTab {
    margin-left: 40px;
}

.regTab li {
    float: left;
}

.regTab li a {
    display: block;
    padding: 9px 50px;
    color: #555;
    font-size: 17px;
    margin-top: 8px;
    border-radius: 3px 3px 0 0;
    -moz-border-radius: 3px 3px 0 0;
    -webkit-border-radius: 3px 3px 0 0;
    border-top: 1px solid #fff;
}

.regTab li .regTabActive {
    color: #006fbc;
    border: 1px solid #dfdfdf;
    border-bottom: 3px solid #fff;
}

.reg-title .pull-left {
    float: left;
    display: block;
    padding: 9px 50px;
    border: 1px solid #dfdfdf;
    color: #006fbc;
    font-size: 17px;
    margin-top: 8px;
    border-bottom: 3px solid #fff;
    border-radius: 3px 3px 0 0;
    -moz-border-radius: 3px 3px 0 0;
    -webkit-border-radius: 3px 3px 0 0;
    margin-left: 40px;
}

.reg-title .pull-right {
    float: right;
    margin-right: 40px;
    line-height: 50px;
}

.reg-group {
}

.reg-group th {
    font-weight: 400;
    text-align: right;
    width: 150px;
    padding: 11px;
}

.reg-group th span {
    color: red;
    margin: 0 5px;
}

.reg-group td input {
    width: 420px;
    padding: 4px;
    line-height: 1.5;
    color: #555;
    background-color: #fff;
}

.radioBox {
    border: 1px solid #dfdfdf;
    padding: 2px 10px;
    cursor: pointer;
}

.radioBoxActive {
    border: 2px solid #1e99c7;
    padding: 1px 9px;
    background: url(../../image/bottomArrow.png) right bottom no-repeat;
}

.reg-group td .radioBox input {
    width: 25px;
}

.reg-group td table {
    width: 420px;
}

.reg-group td table td {
    padding: 3px 9px 3px 0;
}

.reg-group td table td input {
    width: 134px;
}

.false {
    color: #ff0000;
}

.update {
    float: left;
}

.selectButton {
    background-color: #4bb4e9;
    color: #fff;
    width: 50px;
    padding: 5px 0;
    margin-left: 5px;
}